

#content{
    background-image:none;
}
#main_content_gallery_page {
margin:0 auto;
width: 100%;
height: 100%;
background: #FFFFFF;
}
#sidebar_right{
    width:0px;
    display:none;
    
}

#main_content_gallery_page .GalleryHolder h2{
  border: none;
  margin-top: 4px;
  margin-bottom: .2em;
 color: #442a12;	
font-weight:bold;
font-size: 2em;
line-height: 1.5em;
  
}

.GalleryHolder p{
 
}

.GalleryHolder ul{
display: inline;
clear: both;
margin: 0;
padding: 0;    
}

.GalleryHolder li{
color: #000;
display: block;
overflow: auto;
height: 100%;
background: #FFFFFF;
vertical-align: bottom;
border: 1px solid #F4E7DF;
border-top: 1px solid #F4E7DF;
margin: 0 5px 10px 0px;
padding: 10px 10px;
list-style: none;
}

.GalleryHolder img{
float: left;
margin-right: 10px;
border-right: 1px solid #F4E7DF;
padding-right: 10px;       
}

.GalleryHolderH2{
 border:none;
}

ul#portfolio a {
display: block;
} 
 
ul#portfolio a:hover {
text-decoration: none;
} 
 
ul#portfolio li img {
border: 1px solid #ad8b6d;
display: block;
padding:  5px 5px 6px 5px;
margin: 0 auto;
}

ul#portfolio li{
    width:25%;
    float:left;
    margin: 10px 0;
    text-align:center;

    

}
#pagination{
    clear:both;
    padding:10px 0 0 0;
    float:right;
}
